/*
UC2008 Website
8/15/2008
*/

/* Browser Styles Reset */
* {margin:0; padding:0; border:none;}

/* 	This is to keep the page from jumping out of alignment in Mozilla, Firefox and Netscape browsers.
	It forces those browsers to have a scroll bar area (appox. 22px wide). */
html { min-height: 100.05%; }
body {
	margin: 25px 0;
	padding: 0;
	text-align: center;
	background-color: #FFFFFF;
	color: #455560;
	font-family: "Trebuchet MS";
	font-size: 76%;
	border: 1px soild #000000;
	border-color: #000000;
}

#wrapper {
	width: 583px;
	margin: 0px auto;
	text-align: left;
	background: #FFF url(../images/bg_wrapper.jpg) no-repeat top left;
	/*border: 1px solid #e0e0e0;*/
}
a img {
	border: 0;
	}
a:link, a:visited {
	color: #78aec0;
	text-decoration: none;
}
a:hover, a:active {
	color: #78aec0;
	text-decoration: underline;
}	
/*---------------------------------------*/
#header {
	margin: 0; 
	padding: 0;
}
/*---------------------------------------*/
#mainnav {
	margin: 0 0 0 0px;
	padding: 0;
	background-color: #FFFFFF;
	height: 42px;
	width: 583px;
}
#mainnav h3 {
	margin: 0;
	padding: 13px 16px 0px 500px;
	text-align: center;
	font-size: 1em;
	line-height: 1.5em;
}
#mainnav h4 {
	margin: 0;
	padding: 20px 10px 0px 500px;
	text-align: center;
	font-size: smaller;
	line-height: 1.5em;
}

/*---------------------------------------*/

#nav {width:100%; height:9%; margin-bottom:5px; padding:5px 0px; clear:both; overflow:auto; border: 1px solid #95a1a8; border-collapse:collapse;}
#nav ul {float:right;}
#nav ul li {float:left; text-align:center; padding:0px 20px; border-left:1px solid #95a1a8; display:inline; list-style:none;}
#nav ul li.noborder {border:none;}
#nav ul li a {font-weight:bold; color:#457f92;}

/*---------------------------------------*/

#banner {margin-bottom:5px; padding:0px; width:100%; max-height:100px; clear:both; text-align:center;}

/*---------------------------------------*/

#contentborder {margin:0; padding:0; width:100%; clear:both; background-color: #f4f5f6; border: 1px solid #7f8e96; border-collapse:collapse; overflow: hidden;}

/*---------------------------------------*/
#content {
	float: left;
	margin:0;
	padding: 20px 5px 20px 5px;
	width: 390px;
	background-color: #FFFFFF;
	color: #000;
	/*background-image: url(../images/blue_line.jpg);*/
	overflow:hidden;
}
#content h3 {
	margin: 0;
	padding: 0px 10px 10px 20px;
	font-size: 1.4em;
	text-transform: none;
	color: #124451;
}
#content h4 {
	margin: 0;
	padding: 5px 20px 3px 20px;
	font-size: 1.0em;
	text-transform: none;
	color: #000;
}

#content ul {margin:10px; padding-left:5px;}
#content ul li {margin:0px 35px; list-style-type:disc;}
#content img {margin: 10px 0px 0px 20px; border:3px solid #cce3e9;}
#content table {margin-top:10px;}

p { 
	margin: 0; 
	padding: 0 20px 5px 20px;
	font-size: 1.0em;
	line-height: 1.6em; 
}
table.reg_table {
	border-collapse: collapse;
	margin: 0 0 10px 20px;
	padding: 0;
	/*width: 510px;*/
}
table.reg_table tr td {
	vertical-align: top;
}
table.agenda_table {
	border-collapse: collapse;
	margin: 10px 0 10px 20px;
	padding: 0;
	width: 400px;
}
table.agenda_table tr td {
	border-bottom: 1px solid #002942;
	vertical-align: top;
}
table.agenda_table tr td.first {
	border-top: 1px solid #002942;
}
table.reg_table {
	border-collapse: collapse;
	margin: 0 0 10px 30px;
	padding: 0;
	/*width: 510px;*/
}
table.reg_table tr td {
	vertical-align: top;
}
td {padding:3px 0px;}
/*---------------------------------------*/
#sidebar {
	float: right;
	margin: auto 0;
	padding: 0;
	width: 180px;
	color: #518692;
	height:auto;
	overflow:hidden;
}
#sidebar_info {
	background: #FFF url(../images/sidebar_info_bottom_cap.gif) no-repeat top left;
	color: #000;
}
#sidebar a:link, #sidebar a:visited {
	color: #0082c8;
	text-decoration: underline;
}
#sidebar a:hover {
	color: #0082c8;
	text-decoration: underline;
}
#sidebar p {
	padding: 3px 15px 10px 10px;
	font-size: 0.9em;
	line-height: 1.4em;
}
#sidebar_info p {
	padding: 0px 5px 3px 15px;
	font-size: 1em;
	line-height: 1.4em;
}
/*---------------------------------------*/
#footer {
	clear: both;
	margin: 0;
	padding: 10px 0px 0px 0px;
	background-color: #FFF;
	color: #455560;
	font-size: 0.8em;
	text-align:left;
}
#footer a:link, #footer a:visited {
	color: #bc813b;
	text-decoration: none;
}
#footer a:hover, #footer a:active {
	color: #bc813b;
	text-decoration: underline;
}
/*---------------------------------------*/


/*-------------Form Styles---------------*/
form {margin:0; padding:0;}
input, textarea, select, submit {margin:0;padding:0;}

input {width: auto; padding:2px; border: 1px solid #e0e0e0; background:#f5f5f5;}
input:focus {background:#fff;}
select {width:17.7em;padding:2px; border: 1px solid #e0e0e0; background:#f5f5f5;}

/*---------------------------------------*/


/*-------------Special Classes---------------*/
li {list-style-image:url(../images/diamond.gif);}

/*---------------------------------------*/